%define ver_major 0

Name: libbtctl
Version: %ver_major.3
Release: alt0.1

Summary: GNOME bluetooth control library
License: GPL
Group: System/Libraries
Url: http://usefulinc.com/software/gnome-bluetooth
Source: %url/releases/%name-%version.tar.gz

# Automatically added by buildreq on Sun Nov 16 2003
BuildRequires: bluez-sdp-devel glib2-devel glibc-devel-static hostinfo libbluez-devel pkgconfig

%description
The GNOME Bluetooth Subsystem control library.

%package devel
Summary: Development files for %name
Group: Development/C
Requires: %name = %version-%release

%description devel
This package provides development files and libraries for %name

%prep
%setup -q

%build
%configure --enable-shared \
	    --disable-static

# SMP-incompatible build
%make

%install
%make_install DESTDIR=%buildroot install

%find_lang %name

%post -p %post_ldconfig
%postun -p %postun_ldconfig

%files -f %name.lang
%_libdir/*.so.*
%doc AUTHORS ChangeLog README

%files devel
#%_bindir/btlist
%_includedir/*
%_libdir/*.so
%_libdir/*.la
%_libdir/pkgconfig/*

%changelog
* Sun Nov 16 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.3-alt0.1
- First build for Sisyphus.

